 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 200px;
}

.u-section-1 .u-text-1 {
  margin: 20px auto 0;
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 452px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 339px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 600px;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
}

@media (max-width: 767px) {
  .u-section-2 .embed-responsive-1 {
    width: 198%;
    left: -49%;
    height: 100%;
    top: 0%;
  }
}

@media (max-width: 575px) {
  .u-section-2 .embed-responsive-1 {
    width: 314%;
    left: -107%;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 600px;
}

.u-section-3 .embed-responsive-1 {
  position: absolute;
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
}

@media (max-width: 767px) {
  .u-section-3 .embed-responsive-1 {
    width: 198%;
    left: -49%;
    height: 100%;
    top: 0%;
  }
}

@media (max-width: 575px) {
  .u-section-3 .embed-responsive-1 {
    width: 314%;
    left: -107%;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 600px;
}

.u-section-4 .embed-responsive-1 {
  position: absolute;
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
}

@media (max-width: 767px) {
  .u-section-4 .embed-responsive-1 {
    width: 198%;
    left: -49%;
    height: 100%;
    top: 0%;
  }
}

@media (max-width: 575px) {
  .u-section-4 .embed-responsive-1 {
    width: 314%;
    left: -107%;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 2130px;
}

.u-section-5 .u-text-1 {
  margin: 20px auto 0;
}

.u-section-5 .u-image-1 {
  width: 570px;
  height: 855px;
  margin: 30px auto 0;
}

.u-section-5 .u-image-2 {
  width: 570px;
  height: 855px;
  margin: 150px auto 60px;
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2040px;
  }

  .u-section-5 .u-image-1 {
    width: 540px;
    height: 810px;
  }

  .u-section-5 .u-image-2 {
    width: 540px;
    height: 810px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1440px;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 510px;
  }

  .u-section-5 .u-image-2 {
    width: 340px;
    height: 510px;
  }
}